WordPress.org

Ready to get started?Download WordPress

Forums

my engine
css error older brouwsers (5 posts)

  1. pyxone
    Member
    Posted 8 months ago #

    Hi,

    looks like older brouwsers (explample ie 6, 7 and 8) not displayen the theme correctly. can I fix this with a other css.

    Thanks

  2. Andrew
    Forum Moderator
    Posted 8 months ago #

    I would strongly recommend hiring someone for this level of functionality and support:
    - http://jobs.wordpress.net/
    - http://directory.codepoet.com/

  3. pyxone
    Member
    Posted 8 months ago #

    What? Its the default css thats the trouble.

  4. esmi
    Forum Moderator
    Posted 8 months ago #

    IE6 is twelve years old! The youngest (IE8) is 4 years old. Very few themes will support these old browsers by default. The amount of work that would be needed to support their badly broken CSS box model is likely to be extensive & well beyond the scope of normal theme support.

  5. pyxone
    Member
    Posted 8 months ago #

    True.

    Thanks for clearing that.

Reply

You must log in to post.

About this Theme

About this Topic

Tags

No tags yet.